/* USEFUL CLASSES
-------------------------------------------------------------- */

.clear {
    clear:both;
    font-size: 1px;
	height:0;
    line-height: 0px;
}

.hide {
	display:none;	
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}


.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.block {
	display:block;
}

.uppercase {
	text-transform:uppercase;
}

.text-right {
	text-align:right;
}

.text-left {
	text-align:left;
}

.text-center {
	text-align:center;
}

.justify {
	text-align:justify;	
}

.underline {
	text-decoration:underline;
}


/* NOTICES AND WARNINGS
-------------------------------------------------------------- */

.warning {
	padding:15px;
	border-radius:8px;
	background-color:#e4939c;
	border:1px solid #e7001b;
	color:#fff;
	font-size:12px;
}